@media only screen and (min-width: 600px) {
   
   
   .cl1{
	padding: 0px 100px;
	}

	
	
   .notes li{
	    margin: 32px 40px 0 0;
	}
   
   
   
}


@media only screen and (max-width: 600px) {
   
   
  

	
	
   .formloader ul{
	   padding-right: 0px;
	} 

	.notes li{
	    margin: 32px 0 0 0;
	}
   
   
   
}



.cl1{
	float:right;
}






@media only screen and (min-width: 992px) {
   
   .cl1{
	border-left: 1px dotted #e0e4e8;
	}
   
   
}@media only screen and (max-width: 992px) {
   
   .cl1{
		border-bottom: 1px dotted #e0e4e8;
	    padding-bottom: 15px;
	}
   
   
}




